{% extends 'adminbase.html.twig' %}

{% block title %}Products Options : {{ productVariation.subtitle }}{% endblock %}

{% block body %}
<section class="row">
    <div class="col-lg-6">
        <a href="{{ path('app_product_variation_list',{'id':productVariation.product.id}) }}" class="btn btn-success">Retour</a>
    </div>
    <div class="col-lg-6 text-end">
        <a href="{{ path('app_options_variation_new',  {'id': productVariation.id}) }}" class="btn btn-success">Ajouter</a>
    </div>
</section>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Price</th>
                <th>Qty</th>
                <th>Size</th>
                <th>Variation</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for options in productVariation.productvariationsizes %}
            <tr>
                <td>{{ options.id }}</td>
                <td>{{ options.price }}</td>
                <td>{{ options.qty }}</td>
                <td>{{ options.sizeid.size }}</td>
                <td>{{ options.variationid.subtitle}}</td>
                <td>
                </td>
            </tr> 
        {% else %}
            <tr>
                <td colspan="10">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>


{% endblock %}
